/*--- Avanquest WebEasy Page Style ---*/


.cc21               { /* Common */
	font            : bold 26pt 'Baskerville Old Face';
	color           : #ffffff;
	}
.cc22               { /* Common */
	border          :   0.00pt none #ffffff;
	clip            : rect(0.00pt,565.50pt,1.50pt,0.00pt);
	}
.cc23               { /* Common */
	font            : italic bold 48pt 'Viner Hand ITC';
	color           : #ffffff;
	}
.cc24               { /* Common */
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	color           : #ffffff;
	text-align      : center;
	}
span#e27            { /* images/darren_palmer_201... */
	background      : transparent url(images/darren_palmer_2011006005.jpg) no-repeat top left;
	position        : absolute;
	left            :  33.00pt;
	top             : 152.25pt;
	width           : 419.25pt;
	height          : 336.00pt;
	}
span#e26            { /* images/darren_palmer_201... */
	background      : transparent url(images/darren_palmer_2011006004.jpg) no-repeat top left;
	position        : absolute;
	left            : 452.25pt;
	top             : 152.25pt;
	width           : 262.50pt;
	height          : 336.00pt;
	}
div#e25             { /* Breaking and Training */
	position        : absolute;
	left            : 345.75pt;
	top             :  46.50pt;
	width           : 322.50pt;
	height          :  30.00pt;
	}
div#e24             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	border          :   1.50pt solid #ffffff;
	position        : absolute;
	left            : 102.75pt;
	top             : 489.00pt;
	width           : 562.50pt;
	height          : 197.25pt;
	}
span#e23            { /* images/darren_palmer_201... */
	background      : transparent url(images/darren_palmer_2011006003.jpg) no-repeat top left;
	position        : absolute;
	left            : 102.75pt;
	top             : 687.00pt;
	width           : 565.50pt;
	height          :   1.50pt;
	}
div#e22             { /* Stallions @ Stud has a f... */
	font            : 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	position        : absolute;
	left            : 234.75pt;
	top             : 625.50pt;
	width           : 414.00pt;
	height          :  38.25pt;
	}
div#e21             { /* Darren Palmer */
	position        : absolute;
	left            :   2.25pt;
	top             :   0.00pt;
	width           : 368.25pt;
	height          :  78.00pt;
	}
div#e20             { /* Contact Darren for more ... */
	font            : 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #ff0000;
	position        : absolute;
	left            : 118.50pt;
	top             : 574.50pt;
	width           : 202.50pt;
	height          :  12.00pt;
	}
span#e19            { /* images/darren_palmer_201... */
	background      : transparent url(images/darren_palmer_2011006002.jpg) no-repeat top left;
	position        : absolute;
	left            : 103.50pt;
	top             : 471.75pt;
	width           : 562.50pt;
	height          :  18.00pt;
	}
div#e18             { /* Home */
	padding-top     :   3.00pt;
	position        : absolute;
	left            : 104.25pt;
	top             : 471.00pt;
	width           :  57.75pt;
	height          :  13.50pt;
	}
div#e17             { /* Training */
	padding-top     :   2.25pt;
	position        : absolute;
	left            : 180.75pt;
	top             : 471.00pt;
	width           :  60.75pt;
	height          :  13.50pt;
	}
div#e16             { /* Clinics */
	padding-top     :   2.25pt;
	position        : absolute;
	left            : 260.25pt;
	top             : 471.00pt;
	width           :  48.00pt;
	height          :  13.50pt;
	}
div#e15             { /* Sale Prep */
	padding-top     :   2.25pt;
	position        : absolute;
	left            : 440.25pt;
	top             : 471.00pt;
	width           :  58.50pt;
	height          :  13.50pt;
	}
div#e14             { /* For Sale */
	padding-top     :   2.25pt;
	position        : absolute;
	left            : 513.75pt;
	top             : 471.00pt;
	width           :  57.75pt;
	height          :  13.50pt;
	}
div#e13             { /* | */
	padding-top     :   3.00pt;
	position        : absolute;
	left            : 169.50pt;
	top             : 471.00pt;
	width           :   6.75pt;
	height          :  15.00pt;
	}
div#e12             { /* | */
	padding-top     :   3.00pt;
	position        : absolute;
	left            : 249.00pt;
	top             : 471.00pt;
	width           :   6.75pt;
	height          :  15.00pt;
	}
div#e11             { /* | */
	padding-top     :   3.00pt;
	position        : absolute;
	left            : 315.75pt;
	top             : 471.00pt;
	width           :   6.75pt;
	height          :  15.00pt;
	}
div#e10             { /* | */
	padding-top     :   3.00pt;
	position        : absolute;
	left            : 502.50pt;
	top             : 471.00pt;
	width           :   6.75pt;
	height          :  15.00pt;
	}
div#e9              { /* Contact Us */
	padding-top     :   3.00pt;
	position        : absolute;
	left            : 590.25pt;
	top             : 471.00pt;
	width           :  70.50pt;
	height          :  13.50pt;
	}
div#e8              { /* | */
	padding-top     :   3.00pt;
	position        : absolute;
	left            : 579.00pt;
	top             : 471.00pt;
	width           :   6.75pt;
	height          :  15.00pt;
	}
div#e7              { /* Stallions @ Stud */
	padding-top     :   2.25pt;
	position        : absolute;
	left            : 327.00pt;
	top             : 471.00pt;
	width           :  96.75pt;
	height          :  13.50pt;
	}
div#e6              { /* | */
	padding-top     :   3.00pt;
	position        : absolute;
	left            : 431.25pt;
	top             : 471.00pt;
	width           :   6.75pt;
	height          :  15.00pt;
	}
div#e5              { /* CD ROM - Quarter Horse */
	font            : 14pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #33cc00;
	position        : absolute;
	left            : 118.50pt;
	top             : 504.75pt;
	width           : 185.25pt;
	height          :  17.25pt;
	}
img#e4              { /* images/darren_palmer_201... */
	position        : absolute;
	left            : 118.50pt;
	top             : 627.75pt;
	width           :  89.25pt;
	height          :  27.00pt;
	}
div#e3              { /* CD ROM */
	font            : bold 24pt 'Papyrus';
	color           : #33cc00;
	position        : absolute;
	left            :  36.00pt;
	top             : 104.25pt;
	width           : 162.75pt;
	height          :  38.25pt;
	}
div#e2              { /* CD ROM's pedigree */
	font            : 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	position        : absolute;
	left            : 118.50pt;
	top             : 535.50pt;
	width           : 114.75pt;
	height          :  16.50pt;
	}
a#a2                { /* CD ROM's pedigree */
	font            : 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	}
img#e1              { /* images/darren_palmer_201... */
	position        : absolute;
	left            : 663.75pt;
	top             :  41.25pt;
	width           :  83.25pt;
	height          :  25.50pt;
	}
div#page            { /* Page Holder */
	position        : relative;
	width           : 768.00pt;
	height          : 712.50pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #000000;
	text-align      : center;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
